
#stacks_in_270_page6 {
	background-color: #9EFFE3;
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_272_page6 {
	margin:  2px;
}

#stacks_in_274_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_274_page6 .stacks_right {
	float:right;
	width:49%;
}/* Smart3columns stack 1.2.5 */

#stacks_in_1292_page6 .s3c_table {
	display: table;
	table-layout: fixed;
	width: 100%
}

#stacks_in_1292_page6 .s3c_table, #stacks_in_1292_page6 .s3c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1292_page6 .s3c_table div[class^="s3c_cell"] {
	display: table-cell;
}

#stacks_in_1292_page6 .s3c_table .s3c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
 
}

#stacks_in_1292_page6 .s3c_table .s3c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
 
}

#stacks_in_1292_page6 .s3c_table .s3c_cell3 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1292_page6 .s3c_table .s3c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1292_page6 .s3c_table div[class^="s3c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1292_page6 .s3c_table .s3c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart3columns stack */
#stacks_in_1292_page6 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_1297_page6 {
	font-size: 202%;
	font-weight: bold;
}

#stacks_in_1299_page6 {
	font-size: 202%;
	font-weight: bold;
}

#stacks_in_1301_page6 {
	font-size: 199%;
	font-weight: bold;
}
